<?php
    
    namespace frontend\assets;
    
    use yii\web\AssetBundle;
    
    /**
     * Main frontend application asset bundle.
     */
    class AppAsset extends AssetBundle
    {
        public $basePath = '@webroot';
        public $baseUrl = '@web';
        public $css = [
//            'css/site.css',
            'css/animate.css',
            'css/style.blue.kb.css',
            'css/owl.carousel.css',
            'css/owl.theme.css',
            '//fonts.googleapis.com/css?family=Roboto:400,100,100italic,300,300italic,500,700,800',
            'css/custom.css',
            'css/photoswipe.css',
            'css/default-skin/default-skin.css',
            'css/style.css',
        ];
        public $js = [
            'js/jquery.cookie.js',
            'js/waypoints.min.js',
            'js/jquery.counterup.min.js',
            'js/jquery.parallax-1.1.3.js',
            'js/front.js',
            'js/owl.carousel.min.js',
            'js/photoswipe.min.js',
            'js/photoswipe-ui-default.min.js',
            'js/script.js',
//            '//maps.googleapis.com/maps/api/js?key=AIzaSyCoR1Jb-mIFUjPwKiuSlmtYBEwnJOBnAgg&amp;callback=initMap',
            'js/gmaps.init.js',
        ];
        public $depends = [
            'yii\web\YiiAsset',
            'rmrevin\yii\fontawesome\AssetBundle',
            'yii\bootstrap\BootstrapPluginAsset',
        ];
    }
    